﻿#toparea {
	background-repeat: no-repeat;
	background-image: url(../images/logo.gif);
	margin: 0 0 0 0;
	height: 140px;
	background-position: 0px 10px;
}
.page_{
	width: 963px;
	margin-top: 30px;
	background-image: url(../images/btmbg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.page{
	width: 963px;
	background-image: url(../images/btmbg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.columnleft{
	width:262px;
	float:left;
	display:inline;
}
.columnright{
	width:658px;
	float:right;
	display:inline;
	background: url(../images/rightbg.gif) no-repeat 0px 12px;
	margin-right: 15px;
}
.columnleft1{
	width:262px;
	float:left;
	display:inline;
}
.columnright1{
	width:658px;
	float:right;
	display:inline;
	background: url(../images/rightbg.gif) no-repeat 0px 12px;
	margin-right: 15px;
	padding-top: 30px;
}
.columnA{
	width:722px;
	float:left;
	display:inline;
}
.columnB{
	width:208px;
	float:right;
	display:inline;
}
.columnC{
	background-color: #8c4549;
	background-image: url(../images/btmangle.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.columnD{
	background-color: #2e2e2e;
	background-image: url(../images/subanglebtn.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.bigtit{
	padding: 9px 0 9px 50px;
	background-image: url(../images/bigttbg.gif);
	background-repeat: no-repeat;
}
.content{
	padding: 5px 30px 20px 30px;
	font-size: 12px;
	line-height: 27px;
}
.text{padding: 26px 10px 0 0;font-size: 14px;line-height: 35px;}
.cont1{	padding: 10px 20px 5px 0;
	color: #CCCCCC;
	letter-spacing: 1px;
	line-height: 14px;}

.cont2{
	padding: 12px 25px;
	color: #FFFFFF;
	line-height: 23px;
	border-bottom: 1px solid #a46c6f;
	background-color: #7e3b3e;
	border-top: 1px solid #a46c6f;
}
.fdl{float: left;margin: 10px 20px 0 0;}

.cont3{
	padding:6px 12px 6px 45px;
	color: #666666;
	line-height: 23px;
	margin: 2px 0 0 0;
	background-image: url(../images/iocnmail.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-position: 0px 6px;
}
.cont4{
	padding: 12px 0;
	color: #FFFFFF;
	line-height: 23px;
	border-bottom: 1px solid #919090;
	background-color: #2e2e2e;
	border-top: 1px solid #919090;
}

img.left{float:left;margin: 0 12px 0 0;}
img.right{
	float:right;
	margin: 12px 0 12px 12px;
}

.sp1{padding: 11px 5px 0 0;}
.sp2{padding: 0 0 15px 0;}

.banner1,.banner2,.banner3,.banner4,.banner5,.banner6,.banner7,.banner8,.banner9{ width:962px; height:214px;background-repeat: no-repeat;}
.banner1{background-image: url(../images/banner1.jpg);}
.banner2{background-image: url(../images/banner2.jpg);}
.banner3{background-image: url(../images/banner3.jpg);}
.banner4{background-image: url(../images/banner4.jpg);}
.banner5{background-image: url(../images/banner5.jpg);}
.banner6{background-image: url(../images/banner6.jpg);}
.banner7{background-image: url(../images/banner7.jpg);}
.banner8{background-image: url(../images/banner8.jpg);}
.banner9{background-image: url(../images/banner9.jpg);}

.lmtt{
	background-image: url(../images/ttbg.gif);
	background-repeat: no-repeat;
	line-height: 32px;
	background-position: 0px;
	padding-left: 50px;
}
.lmttsub{
	background-image: url(../images/subangle.gif);
	background-repeat: no-repeat;
	line-height: 32px;
	background-position: 0px;
	padding-left: 50px;
	background-color: #2e2e2e;
}
.lmt{
	line-height: 26px;
	padding: 15px 0 1px 30px;
}
img{ border:0px;}

ul.list1{
	padding-left:24px;
}
ul.list1 li{
	list-style-type: none;
	background-image: url(../images/iconop.gif);
	background-repeat: no-repeat;
	padding-left: 24px;
}
